@charset "utf-8";
/* CSS Document */

.aufz li {
    background: rgba(0, 0, 0, 0) url("/images/aufz.png") no-repeat scroll left 8px;
    border: medium none;
    display: block;
    margin: 0 -28px;
    padding: 0 0 3px 28px;
}

.tm-headerbar-top {
    background: #fff none repeat scroll 0 0;
    padding-bottom: 5px;
    padding-top: 10px;
}

.uk-navbar-nav > li.uk-active > a::before {
    background-color: #B12920;
    right: 0;
}

.uk-navbar-dropdown-nav > li > a {
    color: #585959;
    padding: 5px 0;
}

.uk-navbar-nav > li.uk-active > a {
    color: #b12920;
}
.uk-navbar-dropdown-nav > li.uk-active > a {
    color: #b12920;
}
.uk-width-large {
    width: 550px;
}

h2, .uk-h2 {
    color: #b12920;
    
}

.uk-button-text {
    color: #b12920;
    
}
